Package wx :: Module richtext :: Class RichTextFileHandlerList_iterator

[frames | no frames]

## Type RichTextFileHandlerList_iterator

    object --+
             |
            RichTextFileHandlerList_iterator

This class serves as an iterator for a wxRichTextFileHandlerList object.

Method Summary
| `__init__(self)`
| `__del__(self)`
RichTextFileHandler | `next(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-42795928(...)
  Set Method:
    unknown-42796048(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:02 2007 | http://epydoc.sf.net